body {font-size:100.01%;padding:0;margin:0;background-color:#AFD1B6;font-family:Verdana,Arial,sans-serif;}
.fillcell { background-color:#D3D2E1 }
.content p, .teaser p, .teaser p.link, .caption, .content ul, .content ul.infolist li p, .submenu p, .content table.servicetable a {font-size:0.7em;font-weight:normal;color:#003300;line-height:1.4;font-family:Verdana,Arial,sans-serif;}
.content p {padding-top:0;padding-bottom:19px;margin:0;}
.content p.intro {font-weight:bold}
.submenu p {padding-top:3px;padding-bottom:4px;margin:0;}
.submenu p a.selection { font-weight:bold;text-decoration:none } 

.teaser p { padding-bottom:7;margin:0 }
.teaser p.link { margin-bottom:0px; }

.content h1, .content h1 a, .teaser h1 {color:#535064;font-size:0.9em;font-weight:bold;padding:0;margin-top:16px;margin-bottom:13px;font-family:Verdana,Arial,sans-serif;}
.content h2 {color:#535064;font-size:0.7em;font-weight:bold;padding:0;margin-top:15px;margin-bottom:13px;font-family:Verdana,Arial,sans-serif;}
.content h6 {color:#535064;font-size:0.7em;font-weight:bold;padding:0;margin-top:0px;margin-bottom:10px;font-family:Verdana,Arial,sans-serif;}

.content ul {list-style-position:outside;list-style-type:square;margin-left:12;margin-top:0px;padding:5}
.content ul li strong {font-size:0.6em;padding:0px;margin-top:0px;font-weight:normal}

.content ul.infolist {color:#D3D2E1;list-style-position:outside;list-style-type:disc;margin-left:20;padding:0;}
.content ul.infolist li strong {font-size:0.7em;padding:0px;font-weight:bold;color:#535064;}

.teaser h1 a { color:#535064;text-decoration:none; } 
.teaser h1 a:link { color:#535064 } 
.teaser h1 a:visited { color:#535064 } 
.teaser h1 a:hover { color:#000;text-decoration:underline; } 
.teaser h1 a:active { color:#000;text-decoration:underline; } 
.teaser h1 a:focus { color:#000;text-decoration:underline; } 

.content ul li strong a, .content ul.infolist li strong a, .content h6 a {font-size:1.1em;}
.content ul li strong a:link, .content ul.infolist li strong a:link, .content h6 a:link {color:#535064;font-weight:bold;text-decoration:none}
.content ul li strong a:visited, .content ul.infolist li strong a:visited, .content h6 a:visited {color:#535064;font-weight:bold;text-decoration:none}
.content ul li strong a:hover, .content ul.infolist li strong a:hover, .content h6 a:hover {color:#000;text-decoration:underline}
.content ul li {padding-top:0px;}

.newstrenner { margin-top:2px;margin-bottom:14px;border-bottom:1px solid #D6D3E7 }

#prozess h1 {color:#3C3E3C;font-size:0.7em;font-weight:bold;padding:0;margin-bottom:4;margin-top:25;font-family:Verdana,Arial,sans-serif;}
#prozess p {font-size:0.7em;padding-top:3px;padding-bottom:3px;margin:0}

a:link, #news a:link {color:#CC0000; text-decoration:underline;} 
a:visited, #news a:visited {color:#CC0000; }
a:hover, #news a:hover {color:#000000; } 
a:active, #news a:active, #news strong a:active {color:#000000;}
a:focus, #news a:focus, #news strong a:focus {color:#000000; text-decoration:underline;}

.abb { float:left;margin-top:6px;margin-bottom:4px}
.caption {font-style:italic;margin-bottom:25px}
.contenticon, .teasericon { margin-top:16px }

img { border:0px;margin:0px;padding:0px }
table, tr, td { border:0px;margin:0px;padding:0px }
td.contentbg { background-color:#ffffff }

.content p.serviceparagraph {background-image:url(../_img/dot.gif);background-repeat:repeat-x;margin:1px;padding:1px} 
.content table.servicetable a:link {color:#67906F}
.content table.servicetable a:visited {color:#67906F}
.content table.servicetable a:hover{color:#000000}
.content table.servicetable a:active {color:#000000}
.content table.servicetable a:focus {color:#000000}

h1 { color:#003300; }